This project contains 1 outdated development dependencies.

Crate rustpython

Dependencies

(10 total, 3 outdated, 1 insecure)

CrateRequiredLatestStatus
 clap^2.332.33.3up to date
 dirs^2.03.0.1insecure
 env_logger^0.60.8.2out of date
 flame^0.20.2.2up to date
 flamescope^0.10.1.1up to date
 log^0.40.4.14up to date
 rustpython-compiler^0.1.10.1.2up to date
 rustpython-parser^0.1.10.1.2up to date
 rustpython-vm^0.1.10.1.2up to date
 rustyline=5.0.17.1.0out of date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 cpython^0.20.5.2out of date